ALTER TABLE METADATA_TARGET   ADD  CONSTRAINT FK_METADATA_TARGET_TO_ITEM FOREIGN KEY(MDT_ID)
REFERENCES ITEM (ITEM_ID)
ON DELETE CASCADE
;
ALTER TABLE METADATA_TARGET   ADD  CONSTRAINT FK_METADATA_TARGET_TO_MSD FOREIGN KEY(MSD_ID)
REFERENCES METADATA_STRUCTURE_DEFINITION (MSD_ID)
ON DELETE CASCADE
;
